<div class="mutation-row">
  <div class="form-group">
    {{> (worldLabelTemplate) worldIconTemplate=worldIconTemplate}}
  </div>
  <div class="form-group mutation-col-action">
    <button
      class="mutation-remove-{{type}} chooser-form-button"
      type="button"
      value="{{id}}"
    >
      <i class="fas fa-trash-alt"></i>
    </button>
  </div>
</div>
